취약점 정보

Cisco 제품 보안 업데이트 권고

2022. 1. 21. 17:47

개요

Cisco 사는 제품에서 발생하는 취약점에 대한 보안 업데이트를 발표하고, 관련 취약점을 해결하기 위해 최신 버전으로 업데이트할 것을 권고하였다.

 

기술

 

해결방안

제조사 홈페이지를 참고하여 취약점이 해결된 아래 버전으로 업데이트를 적용한다.

  - Cisco StarOS SWRCM v21.25.4 및 이후 버전

  - Cisco ConfD v6.3.9.1, v6.4.7.2, v6.4.8, v6.5.7, v6.6.2, v6.7.1 및 이후 버전

  - Snort Project v2.9.18, v3.1.0.100 및 이후 버전

 

고자료

https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-rcm-vuls-7cS3Nuq

https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-confdcli-cmdinj-wybQDSSh

https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-snort-dos-9D3hJLuj